/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "İptal";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Çoğalt";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dosyayı Çoğalt";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Düzenle";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Yeni dosyanın ismini girin:";

